Bug 1122076 - missing note from table b.2
Summary: missing note from table b.2
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Web Server 2
Classification: JBoss
Component: doc-HTTP-Connectors-Guide
Version: 2.0.1
Hardware: Unspecified
OS: Unspecified
medium
unspecified
Target Milestone: post-GA
: 2.1.0
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-22 13:27 UTC by Shaun Appleton
Modified: 2014-10-07 22:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-07 22:51:26 UTC
Type: Bug


Attachments (Terms of Use)

Description Shaun Appleton 2014-07-22 13:27:44 UTC
For doc at https://access.redhat.com/documentation/en-US/JBoss_Enterprise_Web_Server/2/html-single/HTTP_Connectors_Load_Balancing_Guide/index.html

Table B.2 is missing the note:

Note: When nodeTimeout is not defined the ProxyTimeout directive Proxy is used. If ProxyTimeout is not defined the server timeout (Timeout) is used (default 300 seconds). nodeTimeout, ProxyTimeout or Timeout is set at the socket level.

This is at https://docs.jboss.org/mod_cluster/1.2.0/html_single/#proxy

Comment 3 Libor Fuka 2014-10-03 07:08:19 UTC
We have mod_cluster 1.2.9.final in EWS 2.1.0.
Jean-Frederic, can you answer if adding note to doc (nodeTimeout) is safe ?

Thx

Comment 4 Jean-frederic Clere 2014-10-03 09:58:05 UTC
Yes a note is good.


Note You need to log in before you can comment on or make changes to this bug.